.slide-cas .slick-slide {
  overflow: hidden;
}

#slider .caption .ct-slide4rl {
  margin-bottom: 20px !important;
}

.h-login form {
  border-radius: 10px;

  width: 30%;
}

.slide4 h3 {
  margin-bottom: 20px;

  font-weight: bold;

  font-family: "OpenSans";
}

.slide4 a:hover {
  color: #f7db02;
}

.slide4 .ct-slide4 {
  max-width: 600px;
}

.h-title:before,
.h-title:after {
  width: 100px;
}

.sb-news .post {
  padding: 0 0 10px 0;
  transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  color: #ccc;
}

.sb-news .post a {
  margin: 0;
}

.sb-news .post:hover {
  color: white;
}

.title_more {
  font-size: 18px;
  display: none;
}

.sb-news .post a.active {
  color: white;
}

.breadcrumb {
  color: #cdcdcd;
}

.breadcrumb li:last-child a {
  color: #cdcdcd;
}

.slide2 .ctrl,
.slide3 .ctrl,
.slide4 .ctrl {
  border: none !important;
}

#slider .item video {
  width: 100%;

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  height: 100%;

  background: #000;

  -webkit-object-fit: cover;

  -moz-object-fit: cover;

  -ms-object-fit: cover;

  -o-object-fit: cover;

  object-fit: cover;
}

#slider .item .video:after {
  width: 100%;

  content: "";

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background: rgba(0, 0, 0, 0.5);
}

#slider .caption h3 {
  font-size: 26px;
}

#slider a {
  padding: 5px 10px;

  border: 1px solid #fff;

  -webkit-transition: all 0.8s ease 0s;

  -moz-transition: all 0.8s ease 0s;

  -ms-transition: all 0.8s ease 0s;

  -o-transition: all 0.8s ease 0s;

  transition: all 0.8s ease 0s;
}

#slider .slide3 p {
  margin-bottom: 20px;
}

#slider .slide3 p,
#slider .slide4 p {
  text-align: justify;
}

#slider .slide4 p {
  margin-bottom: 15px;
}

.main-nav > ul > li > a:after {
  content: "";

  height: 1px;

  background: transparent;

  display: block;

  margin: auto;
}

.main-nav > ul > li:hover > a:after {
  background: -moz-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -webkit-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -webkit-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -o-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -ms-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );
}

.main-nav > ul > li > a.active:after {
  background: -moz-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -webkit-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -webkit-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -o-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: -ms-linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );

  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 49%,
    rgba(255, 255, 255, 0) 100%
  );
}

.slide4.caption {
  position: unset !important;

  display: inline-block;

  vertical-align: top;

  float: left;

  width: 65%;
}

.caption.slide3 .ct p.text1,
.caption.slide4 .ct p.text1 {
  font-family: "UVFNarziss-Drops" !important;

  font-size: 26px;

  margin-bottom: 20px;
}

.h-login form .input input {
  width: 60%;
}

.h-login form .input label {
  width: 20%;
}

#slider .caption.slide2 p {
  font-family: "UVFNarziss-Drops";
}

#slider .caption.slide2 p {
  font-size: 26px;

  margin-bottom: 50px;

  text-align: left;
}

#slider .caption.slide2 .ct p.text2 {
  padding-left: 100px;
}

#slider .caption.slide2 .ct p.text3 {
  padding-left: 200px;
}

#slider .caption.slide2 .ct p.text4 {
  padding-left: 300px;
}

.slide2.caption {
  text-align: left !important;
}

.fb-livechat,
.fb-widget {
  display: none;
}

.ctrlq.fb-button,
.ctrlq.fb-close {
  position: fixed;

  left: 20px;

  cursor: pointer;
}

.ctrlq.fb-close {
  right: 20px;

  width: 20px;

  display: inline-block;

  left: 270px;

  text-align: center;
}

.ctrlq.fb-button {
  z-index: 1;

  width: 50px;

  height: 50px;

  bottom: 30px;

  border-radius: 50%;

  background-size: 100% 100%;

  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06),
    0 2px 32px rgba(0, 0, 0, 0.16);

  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);

  -webkit-transition: box-shadow 0.2s ease;

  -webkit-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;
}

.ctrlq.fb-button:focus,
.ctrlq.fb-button:hover {
  -webkit-transform: scale(1.1);

  transform: scale(1.1);

  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09),
    0 4px 40px rgba(0, 0, 0, 0.24);

  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09), 0 4px 40px rgba(0, 0, 0, 0.24);
}

.fb-widget {
  background: #fff;

  z-index: 2;

  position: fixed;

  overflow: hidden;

  opacity: 0;

  bottom: 0;

  left: 20px;

  border-radius: 6px;

  -webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);

  box-shadow: 0 5px 40px rgba(0, 0, 0, 0.16);
}

.ctrlq.fb-overlay {
  z-index: 0;

  position: fixed;

  height: 100vh;

  width: 100vw;

  -webkit-transition: opacity 0.4s, visibility 0.4s;

  transition: opacity 0.4s, visibility 0.4s;

  top: 0;

  left: 0;

  background: rgba(0, 0, 0, 0.05);

  display: none;
}

.ctrlq.fb-close {
  z-index: 4;

  padding: 0 6px;

  background: #365899;

  font-weight: 700;

  font-size: 11px;

  color: #fff;

  margin: 8px;

  border-radius: 3px;
}

.ctrlq.fb-close::after {
  content: "x";
}

.h-field a {
  -webkit-transition: all 0.3s ease 0s;

  -moz-transition: all 0.3s ease 0s;

  -ms-transition: all 0.3s ease 0s;

  -o-transition: all 0.3s ease 0s;

  transition: all 0.3s ease 0s;
}

@media all and (min-width: 768px) {
}

@media all and (min-width: 992px) {
  #slider .slide3 {
    top: 40%;
  }

  .no-banner {
    padding-top: 120px;
  }

  #slider .caption.slide2 {
    top: 40%;

    margin-top: -5px;
  }

  #slider .caption.slide1 {
    bottom: 50%;

    margin-bottom: -100px;
  }

  #slider .caption.slide1 h3 {
    margin-bottom: 35px;
  }

  .slide1 .text1 {
    font-size: 16px;

    text-align: center;

    margin-bottom: 30px;
  }

  .slide1 .text2 {
    font-size: 16px;

    text-align: right;
  }

  .h-login form {
    width: 45%;
  }

  .slide4.caption {
    width: 50%;
  }
}

@media all and (min-width: 1200px) {
  #slider .caption.slide2 {
    top: 40%;

    margin-top: -5px;
  }

  #slider .caption.slide2 .ct p:nth-child(2) {
    padding-left: 100px;
  }

  #slider .caption.slide2 .ct p:nth-child(3) {
    padding-left: 200px;
  }

  #slider .caption.slide2 .ct p:nth-child(4) {
    padding-left: 300px;
  }

  #slider .caption.slide2 p {
    font-size: 26px;

    margin-bottom: 50px;
  }

  footer form textarea {
    height: 185px;
  }

  .slide4 {
    color: #fff;
  }

  .border-right {
    margin-bottom: 40px;

    border-right: 1px solid #0000004f;
  }

  .border-right:after {
    content: "";

    display: block;

    width: 1px;

    position: absolute;

    background: #fb83838f;

    right: -2px;

    top: 0;

    height: 100%;
  }
}

@media all and (min-width: 1600px) {
  #slider .caption.slide1 {
    top: 50%;

    margin-top: -30px;
  }

  #slider .caption.slide1 h3 {
    margin-bottom: 90px;
  }

  .slide1 .text1 {
    margin-bottom: 80px;
  }

  #slider .caption.slide2 p {
    margin-bottom: 115px;
  }

  #slider .caption.slide3 p.text2,
  #slider .caption.slide3 p.text3,
  #slider .caption.slide3 p.text4,
  #slider .caption.slide4 p.text2,
  #slider .caption.slide4 p.text3,
  #slider .caption.slide4 p.text4 {
    font-size: 16px;
  }
}

@media all and (max-width: 991px) {
  .h-login form {
    width: auto;
  }

  .h-login {
    bottom: 0px;

    margin-bottom: 0;

    bottom: 50%;

    margin-bottom: -125px;
  }
  .title_more {
    margin-top: 12px;
    display: block;
  }
}

@media all and (max-width: 767px) {
  .element1 {
    margin-bottom: 10px !important;
  }

  .h-login form .input label {
    display: inline-block;

    margin-bottom: 5px;
  }

  .foot-info .f-line {
    font-size: 13px;
  }

  .foot-info .f-title {
    font-size: 14px;
  }

  .fb-widget {
    left: 5px;
  }
}

@media all and (max-width: 500px) {
  #slider .caption.slide2 .ct p.text2 {
    padding-left: 30px;
  }

  #slider .caption.slide2 .ct p.text3 {
    padding-left: 90px;
  }

  #slider .caption.slide2 .ct p.text4 {
    padding-left: 140px;
  }
}
